<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.debug/1">
<module_version install_time="1165464522303" last="true" origin="installer" specification_version="2.9.21">
<file crc="629547022" name="config/Modules/org-netbeans-modules-web-debug.xml"/>
<file crc="1381823327" name="modules/locale/org-netbeans-modules-web-debug_ja.jar"/>
<file crc="3730990751" name="modules/locale/org-netbeans-modules-web-debug_pt_BR.jar"/>
<file crc="2411731526" name="modules/locale/org-netbeans-modules-web-debug_zh_CN.jar"/>
<file crc="3878212956" name="modules/org-netbeans-modules-web-debug.jar"/>
</module_version>
</module>
